-- 院校特性
DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FID IN(SELECT FID FROM T_HBSS_SCHOOLTYPE WHERE FISSYSPRESET = '1');
DELETE FROM T_HBSS_SCHOOLTYPE WHERE FISSYSPRESET = '1';
DELETE FROM T_HBSS_SCHOOLTYPE WHERE fid=1140;
 INSERT INTO T_HBSS_SCHOOLTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1140,'1140_S',1,{ts'2022-03-18 11:26:33'},1,{ts'2022-03-18 11:26:34'},'1','C',0,null,0,'1',1140,'QS世界大学排名（2021-TOP100）',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE WHERE fid=1050;
 INSERT INTO T_HBSS_SCHOOLTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1050,'1050_S',1,{ts'2022-03-18 11:26:33'},1,{ts'2022-03-18 11:26:34'},'1','C',0,null,0,'1',1050,'211工程',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE WHERE fid=1110;
 INSERT INTO T_HBSS_SCHOOLTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1110,'1110_S',1,{ts'2022-03-18 11:26:33'},1,{ts'2022-03-18 11:26:34'},'1','C',0,null,0,'1',1110,'加拿大研究型大学联盟（U15）',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE WHERE fid=1160;
 INSERT INTO T_HBSS_SCHOOLTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1160,'1160_S',1,{ts'2022-03-18 11:26:33'},1,{ts'2022-03-18 11:26:34'},'1','C',0,null,0,'1',1160,'其他',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE WHERE fid=1080;
 INSERT INTO T_HBSS_SCHOOLTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1080,'1080_S',1,{ts'2022-03-18 11:26:33'},1,{ts'2022-03-18 11:26:34'},'1','C',0,null,0,'1',1080,'美国常春藤联盟',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE WHERE fid=1100;
 INSERT INTO T_HBSS_SCHOOLTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1100,'1100_S',1,{ts'2022-03-18 11:26:33'},1,{ts'2022-03-18 11:26:34'},'1','C',0,null,0,'1',1100,'日本学术研究恳谈会（RU11）',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE WHERE fid=1040;
 INSERT INTO T_HBSS_SCHOOLTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1040,'1040_S',1,{ts'2022-03-18 11:26:33'},1,{ts'2022-03-18 11:26:34'},'1','C',0,null,0,'1',1040,'985工程',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE WHERE fid=1010;
 INSERT INTO T_HBSS_SCHOOLTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2022-03-18 11:26:33'},1,{ts'2022-03-18 11:26:33'},'1','C',0,null,0,'1',1010,'一流大学（A类）',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE WHERE fid=1130;
 INSERT INTO T_HBSS_SCHOOLTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1130,'1130_S',1,{ts'2022-03-18 11:26:33'},1,{ts'2022-03-18 11:26:34'},'1','C',0,null,0,'1',1130,'德国大学联盟（U15）',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE WHERE fid=1150;
 INSERT INTO T_HBSS_SCHOOLTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1150,'1150_S',1,{ts'2022-03-18 11:26:33'},1,{ts'2022-03-18 11:26:34'},'1','C',0,null,0,'1',1150,'泰晤士世界大学排名（2021-TOP100）',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE WHERE fid=1090;
 INSERT INTO T_HBSS_SCHOOLTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1090,'1090_S',1,{ts'2022-03-18 11:26:33'},1,{ts'2022-03-18 11:26:34'},'1','C',0,null,0,'1',1090,'英国罗素大学集团',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE WHERE fid=1120;
 INSERT INTO T_HBSS_SCHOOLTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1120,'1120_S',1,{ts'2022-03-18 11:26:33'},1,{ts'2022-03-18 11:26:34'},'1','C',0,null,0,'1',1120,'澳大利亚八校联盟（G8）',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE WHERE fid=1070;
 INSERT INTO T_HBSS_SCHOOLTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1070,'1070_S',1,{ts'2022-03-18 11:26:33'},1,{ts'2022-03-18 11:26:34'},'1','C',0,null,0,'1',1070,'中国九校联盟（C9）',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE WHERE fid=1030;
 INSERT INTO T_HBSS_SCHOOLTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1030,'1030_S',1,{ts'2022-03-18 11:26:33'},1,{ts'2022-03-18 11:26:34'},'1','C',0,null,0,'1',1030,'一流学科大学',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE WHERE fid=1060;
 INSERT INTO T_HBSS_SCHOOLTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1060,'1060_S',1,{ts'2022-03-18 11:26:33'},1,{ts'2022-03-18 11:26:34'},'1','C',0,null,0,'1',1060,'强基计划',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE WHERE fid=1020;
 INSERT INTO T_HBSS_SCHOOLTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2022-03-18 11:26:33'},1,{ts'2022-03-18 11:26:34'},'1','C',0,null,0,'1',1020,'一流大学（B类）',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QTOE8+VT';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QTOE8+VT',1010,'zh_TW','一流大學（A類）',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QTOE8+VU';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QTOE8+VU',1010,'en_US','First-Class Universities (Class A)',' ',' ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QTOE8+VV';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QTOE8+VV',1010,'zh_CN','一流大学（A类）',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JVS';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JVS',1020,'zh_TW','一流大學（B類）',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JVT';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JVT',1020,'en_US','First-Class Universities (Class B)',' ',' ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JVU';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JVU',1020,'zh_CN','一流大学（B类）',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JVV';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JVV',1030,'zh_TW','一流學科大學',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JVW';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JVW',1030,'en_US','First-Class Discipline University',' ',' ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JVX';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JVX',1030,'zh_CN','一流学科大学',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JVY';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JVY',1040,'zh_TW','985工程',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JVZ';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JVZ',1040,'en_US','Project 985',' ',' ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JW+';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JW+',1040,'zh_CN','985工程',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JW/';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JW/',1050,'zh_TW','211工程',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JW0';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JW0',1050,'en_US','Project 211',' ',' ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JW1';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JW1',1050,'zh_CN','211工程',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JW2';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JW2',1060,'zh_TW','強基計畫',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JW3';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JW3',1060,'en_US','Strong Base Plan',' ',' ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JW4';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JW4',1060,'zh_CN','强基计划',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JW5';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JW5',1070,'zh_TW','中國九校聯盟（C9）',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JW6';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JW6',1070,'en_US','China Nine Schools Alliance (C9)',' ',' ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JW7';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JW7',1070,'zh_CN','中国九校联盟（C9）',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JW8';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JW8',1080,'zh_TW','美國常春藤聯盟',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JW9';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JW9',1080,'en_US','The Ivy League of America',' ',' ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JW=';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JW=',1080,'zh_CN','美国常春藤联盟',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JWA';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JWA',1090,'zh_TW','英國羅素大學集團',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JWB';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JWB',1090,'en_US','Russell University Group, UK',' ',' ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JWC';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JWC',1090,'zh_CN','英国罗素大学集团',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JWD';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JWD',1100,'zh_TW','日本學術研究懇談會（RU11）',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JWE';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JWE',1100,'en_US','Japan Academic Research Conference (RU11)',' ',' ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JWF';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JWF',1100,'zh_CN','日本学术研究恳谈会（RU11）',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JWG';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JWG',1110,'zh_TW','加拿大研究型大學聯盟（U15）',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JWH';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JWH',1110,'en_US','Canadian Association of Research Universities (U15)',' ',' ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JWI';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JWI',1110,'zh_CN','加拿大研究型大学联盟（U15）',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JWJ';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JWJ',1120,'zh_TW','澳大利亞八校聯盟（G8）',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JWK';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JWK',1120,'en_US','Australian Eight Schools Alliance (G8)',' ',' ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JWL';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JWL',1120,'zh_CN','澳大利亚八校联盟（G8）',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JWM';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JWM',1130,'zh_TW','德國大學聯盟（U15）',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JWN';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JWN',1130,'en_US','German University Union (U15)',' ',' ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JWO';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JWO',1130,'zh_CN','德国大学联盟（U15）',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JWP';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JWP',1140,'zh_TW','QS世界大學排名（2021-TOP100）',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JWQ';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JWQ',1140,'en_US','QS World University Rankings (2021-TOP100)',' ',' ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JWR';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JWR',1140,'zh_CN','QS世界大学排名（2021-TOP100）',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JWS';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JWS',1150,'zh_TW','泰晤士世界大學排名（2021-TOP100）',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JWT';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JWT',1150,'en_US','Times World University Rankings (2021-TOP100)',' ',' ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JWU';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JWU',1150,'zh_CN','泰晤士世界大学排名（2021-TOP100）',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JWV';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JWV',1160,'zh_TW','其他',' ','  ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JWW';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JWW',1160,'en_US','Other',' ',' ');
 DELETE FROM T_HBSS_SCHOOLTYPE_L WHERE FPKID='2AC/QU7T7JWX';
 INSERT INTO T_HBSS_SCHOOLTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AC/QU7T7JWX',1160,'zh_CN','其他',' ','  ');
 